@charset "UTF-8";

body.fixed{ overflow-y:hidden; }
.lnb{float:left;width:18%;}
.wp-content{box-sizing:border-box;float:left;width:82%;padding-left:34px;min-height:600px;border-left:1px solid #ddd; padding-bottom:70px;}
.wp-navi{margin-top:10px;margin-bottom:10px;text-align:right;color:#656565;font-size:15px;}
.wp-navi img{vertical-align:baseline;}
.t-right{ text-align:right; }
.t-left{ text-align:left; }
select.cate{ min-width:95px; border:0; font-weight:bold; color:#3c3c3c; font-size:.92em; max-width:100%;}
select.cate:focus{ outline:0; }

.sub-visual{color:#fff;background:url('/design/default/img/sub/sub_visu_bg.png') top center;}
.sub-visual > div{padding-top:40px;}
.sub-visual h2{float:left;font-size:28px;}
.sub-visual h2:after{content:"|";font-size:28px;padding-left:10px;padding-right:10px;}
.sub-visual .txt{float:left;font-size:18px;line-height:28px;}
.sub-visual .wp-img{clear:both;position:relative;padding-bottom:40px;}
.sub-visual .wp-img img{position:absolute;bottom:0;right:2%;}

.c-title{font-size:26px;margin-bottom:35px;}
.s-title{font-size:20px;margin-bottom:18px;color:#4094c0;}
.wp-content .s-tit{font-size:1.428em;margin-bottom:13px;color:#4094c0;}
.wp-content .c-txt{font-size:1.071em;color:#3c3c3c;line-height:1.642em;}

.ul-st01 li{position:relative;padding-left:1.2em;}
.ul-st01 li:after{position:absolute;top:.45em;left:0;content:"";width:5px;height:5px;border-radius:2.5em;background-color:#dbdbdb;}

/* board */
.tbl-comm{width:100%;border-top:2px solid #ffd245;}
.tbl-comm tr{border-bottom:1px solid #ddd;}
.tbl-comm table tr{border-bottom:none;}
/* .tbl-comm table tr td div{border-top-width: 0 !important;} */
.tbl-comm tr th{padding:8px 10px;font-size:1.071em;color:#3c3c3c;}
.tbl-comm tr th.title{ padding:15px 10px; }
.tbl-comm tr td{padding:8px 10px;border-right: 1px solid #ddd;color:#343434;text-align:center;}
.tbl-comm tr td:last-child {border-right: none;}
.tbl-comm tr .td-left{text-align:left;}
.tbl-comm tr td.gall{ padding:18px 10px; }
.tbl-comm tr td.con{padding:30px 10px;}
/* .tbl-comm tr td.con > div{min-height:300px;} */
.tbl-comm tr td.td-upload{text-align:left;}
.tbl-comm tr td.td-upload a{display:inline-block; width:100%; overflow:hidden;}
/*.tbl-comm tr td.gallery img {margin-left:5px;margin-right:5px;}*/

button.btn{height:30px;font-weight:bold;font-size:15px;}
a.btn, input.btn, button.btn{ vertical-align: middle; display:inline-block;padding:3px 10px;font-weight:bold;font-size:16px; cursor:pointer;}
.btn-blue{border:1px solid #47b2ea;color:#fff;background-color:#47b2ea; margin : 0 5px;}
.btn-blk{border:1px solid #555;color:#fff;background-color:#555;}
.btn-bd-blue{border:1px solid #6fc3ee;color:#47b2ea;}
.ipt-txt{box-sizing:border-box;padding: 4px 8px 4px;font-size:14px;}
.fm-sel{height:30px;border:1px solid #ddd;font-size:14px;background:url('/design/default/img/main/i_dropdown.png') no-repeat 95% center;;}

.bd-post tr td{text-align:left;}
.bd-list .total{text-align:right;margin-bottom:10px;}
.bd-list .wp-btn{overflow:hidden;}
.bd-list .wp-btn .left{float:left;}
.bd-list .wp-btn .right{float:right;}
.bd-view .wp-btn,
.bd-post .wp-btn{overflow:hidden;margin:30px 0;}
.bd-view .wp-btn .left,
.bd-post .wp-btn .left{float:left;}
.bd-view .wp-btn .right,
.bd-post .wp-btn .right{float:right;}
.bd-view .imageList  {margin: 2% 5% 0;}

.serch_txt{font-size:0;margin-bottom:14px;}
.serch_txt .fm-sel{width:120px;}
.serch_txt .ipt-txt{width:calc(98% - 180px);margin-left:1%;margin-right:1%;font-size:14px;}
.serch_txt .btn{width:60px;}
.pagination{position:relative;margin-top:1.571em;margin-bottom:1.571em;}
.pagination ul{text-align:center;}
.pagination ul li{display:inline-block;margin-left:7px;margin-right:7px;}
.pagination ul li a{padding: 8px 11px 7px;color:#555;font-weight:bold;}
.pagination ul li.active a,
.pagination ul li a:hover,
.pagination ul li a:focus{color:#fff;background-color:#555;}
.pagination .wp-btn{position:absolute;right:0;top:0;}
.tbl-bottom{border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
.tbl-bottom dl{overflow:hidden;}
.tbl-bottom dl:first-child{border-bottom:1px solid #ddd;}
.tbl-bottom dt{box-sizing:border-box;width:15%;float:left;text-align:center;color:#4094c0;font-weight:bold;padding:11px;}
.tbl-bottom dd{box-sizing:border-box;width:85%;float:left;padding:11px;}
.tbl-bottom dd a{ width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

.lnb .ulDepth1{padding-top:20px;}
.lnb .ulDepth1 .menuDepth1 > a{display:none;}
.lnb .ulDepth2 .menuDepth2 a{padding-left:22px;padding-top:15px;padding-bottom:15px;font-size:16px;font-weight:bold;color:#686868;background:url("/design/default/img/sub/lnb_bg01.png") no-repeat left center;}
.lnb .ulDepth2 .menuDepth2.on a,
.lnb .ulDepth2 .menuDepth2 a:hover,
.lnb .ulDepth2 .menuDepth2 a:focus{color:#363636;background-image:url("/design/default/img/sub/lnb_bg01_ov.png");}

.sub-tab{position:relative;float:left;width:100%;}
/*.sing-tab .tab-title{float:left;}*/
.tab-title a{padding-top:15px;padding-bottom:15px;font-weight:bold;font-size:19px;text-align:center;border:1px solid #ddd;border-radius:2px;color:#bdbdbd;}
.tab-title a:hover,
.tab-title a:focus,
.tab-title a.active{border:1px solid #53baf1;color:#4ab5ef;}
/*.sing-tab .cont{position:absolute;top:50px;width:100%;}*/

.sub1310 .layer_popup input[type="text"]{ width:100%; }
.sub1310 .s-title{ margin-top:25px; margin-bottom:10px;}
.sub1310 ul li{ padding:3px 0; }
.sub1310 .tbl-comm .ul-st01 {margin-left: 5px;}
.sub1310 .tbl-comm .ul-st01 li{ text-align:left; padding-left:15px; }
.sub1310 dl dt{     font-size: 20px; margin-top:25px; margin-bottom:10px; color: #4094c0; font-weight:bold; }
.sub1310 .layer_popup{ height:700px; margin-top:-350px;  overflow-y:scroll; max-width:860px; margin-left:-430px; }

.sub1411{margin-bottom:100px;}
.sub1411 .wp-img{border:4px solid #ddd;}
.sub1411 img{width:100%}

.sub1410{margin-bottom:100px;}
.sub1410 .sing-tab .tab-title{width:100%;}
.sub1410 .history .cont{/*display:none;*/padding-top:3.28em;}
.sub1410 .introduce .cont > div{margin-bottom:30px;}/*end lay*/
.sub1410 .ssub02{overflow:hidden;}
.sub1410 .box-mission{box-sizing:border-box;width:32%;min-height:265px;float:left;margin-left:2%;text-align:center;border:1px solid #ddd;border-top:4px solid #66a9cd;}
.sub1410 .box-mission.first{margin-left:0;}
.sub1410 .box-mission strong{display:block;font-size:1.142em;}
.sub1410 .box-mission strong.t-ylw{margin-top:10px;font-size:2.14em;}
.sub1410 .box-mission .c-txt{margin-top:1em;padding:0 5%;}
.sub1410 .introduce .cont .top{margin-bottom:30px;padding:3.28em 0;text-align:center;font-size: 1.14em;line-height: 1.78em;border-bottom:1px solid #ebebeb;}
.sub1410 .introduce .cont .top img{vertical-align:sub;}
.sub1410 .introduce .cont .ul-st01 strong{font-size:1.142em;display:block;margin-bottom:8px;}
.sub1410 .introduce .cont .ul-st01 li{margin-bottom:1.25em;}
.sub1410 .history dl{overflow:hidden;margin-bottom:20px;}
.sub1410 .history dt{width:10%;float:left;color:#4094c0;font-size:1.73em;font-weight:bold;}
.sub1410 .history dd{width:90%;float:left;padding-top: 5px;}
.sub1410 .history .cont .ul-st01 li{margin-bottom:0.5em;font-weight:bold;}
.sub1410 .history .cont .ul-st01 li p{margin-top:0.5em;line-height:1.642em;}

.sub1412 > p{ line-height:1.4; }
.sub1412 .t-right{ margin-top:60px; }
.sub1412 .t-right > div{ display:inline-block; text-align:center; margin-left:5px; }
.sub1412 .t-right > div p.img{ width:120px; height:160px; overflow:hidden; border-radius:15px; background:#ddd; }
.sub1412 .t-right > div p:nth-child(2){ margin-top:4px; }

.sub1413 .tbl-comm span{ vertical-align: middle; display:inline-block; margin:5px 0; margin-left:5px; width:40%; height:36px; background:#eee; border:1px solid #ebebeb; }

.sub1110{margin-bottom:100px;}
.forum tr .bdr{border-left:1px solid #ddd;border-right:1px solid #ddd;}
.forum tr td{padding-left:20px;padding-right:20px;}
.forum tr .td-left{padding-left:20px;padding-right:20px;}
.forum tr .thumb,
.forum tr td.gallery,
.forum tr td.media{padding:20px;}
.forum tr .thumb a,
.forum tr td.gallery a,
.forum tr td.media a{ min-width:120px; max-width: 100%;}
.forum tr .thumb a img{width:100%;height:200px;}
.forum tr td .cont{padding-top:30px;padding-bottom:30px;font-size:15px;line-height:20px;}

/*연구단행본*/
.clearfix:after{ content:''; height:0; clear:both; display:block; }
ul.tbl-comm > li{ position:relative; padding:30px 0; border-bottom:1px solid #ebebeb; }
ul.tbl-comm > li > div{ float:left; }
ul.tbl-comm > li .images{ margin-right:2%; overflow:hidden; box-sizing:border-box;  text-align:center;}
ul.tbl-comm > li .images a{ width:150px; height:200px; border:1px solid #ddd; box-sizing:border-box; text-align:center;}
ul.tbl-comm > li .images img{width:auto; height:100%;}
ul.tbl-comm > li .txt{ width:calc(98% - 150px);  }
ul.tbl-comm > li .txt .row01{ margin:18px 0; }
ul.tbl-comm > li .txt .row01 > p:nth-child(1){ border-right:1px solid #ddd; width:80px; color:#343434; font-weight:bold; box-sizing:border-box; }
ul.tbl-comm > li .txt .row01 > p:nth-child(2){ width:calc(100% - 80px); padding-left:15px; box-sizing:border-box;  }
ul.tbl-comm > li .txt p{ float:left; font-size:15px;}
ul.tbl-comm > li .txt p.great{ font-size:15px; color:#4094c0; margin-bottom:2px; }
ul.tbl-comm > li .txt p.title{ font-size:18px; font-weight:600; width:100%; cursor:pointer; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
ul.tbl-comm > li .txt p.date{ font-size:15px; }
ul.tbl-comm > li .txt p.date span{ display:inline-block; padding:0 10px; }
ul.tbl-comm > li .txt p.date span:nth-child(1){ padding-left:0; border-right:1px solid #ddd; }
/*ul.tbl-comm > li .txt div:nth-child(1){ height:103px; }*/
ul.tbl-comm > li .txt div.writer{ margin-top:8px; font-size:14px; color:#737373; }
ul.tbl-comm > li .txt div.writer p{ padding-top:2px; }
ul.tbl-comm > li .txt div.index{ margin-top:14px; }
ul.tbl-comm > li .txt div.index strong{ font-size:15px;}
ul.tbl-comm > li .txt div.index p{ line-height:1.5; margin-top:4px; text-overflow: ellipsis;/*height:82px;*/line-height: 30px;overflow: hidden;word-wrap: break-word;-webkit-line-clamp: 3;/*-webkit-box-orient: vertical;*/display: -webkit-box; }
.btn-blue.moreBtn{ opacity:1;position:absolute; bottom:30px; right:0; display:inline-block; padding:6px 15px; font-size:15px;  }
.btn-blue.moreBtn:hover{ opacity:.95; }
.fixedBg{ display:none; background:rgba(0,0,0,0.5); width:100%; height:100%; position:fixed; z-index:9999; top:0; left:0; }
.fixedBg .popup{ overflow:hidden; border:1px solid #666; box-shadow:0 0 25px rgba(0,0,0,0.3); width:100%; height:800px; max-width:800px; position:absolute; top:50%; left:50%; margin-left:-400px; margin-top:-400px; background:#fff;}
.fixedBg .popup h2{ position:relative; padding:15px 20px; color:#fff; background:url('../img/sub/popup_bg.jpg') no-repeat; background-size:cover; text-shadow:0 0 15px rgba(0,0,0,.1); }
.fixedBg .popup h2 p{ position:absolute; top:18px; right:20px; cursor:pointer; }
.fixedBg .popup div.index{box-sizing:border-box; height:550px;overflow-y:auto; padding:20px; line-height:1.6; }
.fixedBg .popup div.index strong{ font-size:16px; }
.fixedBg .popup div.index p{ line-height:1.7; color:#737373; }
.fixedBg .popup div.index p span{ color:#4094c0; display:inline-block;}
.fixedBg .popup div.index p span:before{ content:'·'; height:0; clear:both; display:inline-block; margin-right:4px;}

/*갤러리*/
.gallery > li{ display:inline-block; width:176px; height:117px; overflow:hidden; }
.gallery > li img{ cursor:pointer; width:100%; height:auto; min-height:117px; }
.Viewbg { background: rgba(0,0,0,0.8); position: fixed; width: 100%; height:100%; left: 0; top: 0; z-index: 9998; display: none; }
.lageImg { position: fixed; z-index: 9999; display: none; height: 512px; width:682px; top:150px; left:50%; margin-left:-341px;}
.lageImg p img{ width:100%; height:auto; }
.lageImg .direBtn a { height:30px; position: absolute; top: 50%; font-size: 36px; color:#fff; margin-top: -27px; padding: 0px 15px; }
.lageImg .direBtn .prev { left: -64px; background:url('../img/sub/prev.png') no-repeat; }
.lageImg .direBtn .next { right: -64px; background:url('../img/sub/next.png') no-repeat; }

.bx-wrapper{ position:relative; }
.bx-controls-direction > a{ position:absolute; top:50%; margin-top:-15px; width:30px; height:30px; background:#ddd; text-indent:-9999px; overflow:hidden;}
.bx-controls-direction > a.bx-prev{ left:-45px; background:url('../img/sub/prev2.png') no-repeat; }
.bx-controls-direction > a.bx-next{ right:-45px; background:url('../img/sub/next2.png') no-repeat; }
.bx-pager {margin-top: 10px;}
.bx-pager > div {display: inline-block;padding: 0 4px;}
.bx-pager-link {font-size: 0;width: 20px;height: 10px;-webkit-border-radius:  4px;-moz-border-radius:  4px;border-radius: 4px;background-color: #ddd;}
.bx-pager-link.active {background-color: #4094c0;}

/* gallery popup */
.wp-gall-popup{position:fixed;left: -9999px;top: -9999px;display:table;vertical-align:middle;width:100%;height:100%;z-index:400;}
.gall-popup{display:table-cell;vertical-align:middle;}
.gall-popup li{width:100%;}
.gall-popup li img{max-width:600px;  display: block;    margin: 0 auto;   position: relative;top:50%; }
.gall-popup .bx-controls-direction > a{padding-bottom:2px;border:2px solid #4094c0;}
.bg-gall{display:none;position:fixed;left: 0;top: 0;vertical-align:middle;width:100%;height:100%;background:rgba(0,0,0,0.7);text-indent:-9999px;}

.gall-slider{height:100%;vertical-align:middle;}
.gall-slider li{height:100%;vertical-align:middle;}

.sub1411 ul{float:left;box-sizing:border-box;border-right:1px solid #ddd;}
.organ{overflow:hidden;margin-bottom:30px;font-size:1.07em;}
.organ > .clearfix > dl{ width:41%; float:left; box-sizing:border-box;}
.organ > .clearfix dl dt{width:30%;}
.organ > .clearfix dl dd{width:70%;float:left;}
.sub1411 .organ > .clearfix > dl:nth-child(2){ margin-left:16%; }

.organ dl{position: relative;overflow:hidden;padding-left:22px;margin-top:19px;}
.organ dl:after {position: absolute;top: .45em;left: 0;content: "";width: 5px;height: 5px;border-radius: 2.5em;background-color: #dbdbdb;}
.organ dl dt{width:12%;float:left;font-size:16px;color:#3c3c3c;font-weight:bold;}
.organ dl dd{width:88%;float:left;}
.sub1411 .organ dl dd ul{ border-right:0; }
.sub1411 .organ dl dd ul.grid02{ width:50%; border-right:1px solid #ddd;}
.sub1411 .organ dl dd ul:nth-child(2){border-right:0;}
.organ dl dd ul.grid02{width:35%;padding-left:5%;}
.organ dl dd ul:first-child{ padding-left:0;}
.organ dl dd ul:nth-child(3){border-right:0;}
.organ dl dd ul li{margin-bottom:10px;}
.organ dl dd ul li:last-child{margin-bottom:0;}
.organ2{overflow:hidden;margin-top:30px;font-size:1.07em;}
.organ2 ul{width:47%;float:left;}
.organ2 ul:last-child{border-right:0;width:50%;padding-left:3%;}
.organ2 ul li{margin-bottom:10px;}
.organ2 ul li:last-child{margin-bottom:0;}

/*
	로그인
*/
.loginWrap{ border:1px solid #ebebeb; border-top:3px solid #4094c0; width:450px; margin:110px auto; padding:25px; }
.login .noti{ padding:10px 5px; border-top:1px dotted #ddd; border-bottom:1px dotted #ddd; line-height:1.7; }
.login td{ box-sizing:border-box; padding:0 5px; vertical-align:middle;}
.login .password td{ padding-top:12px; }
.login input{ border:1px solid #ddd; padding:0 10px; height:30px; width:100%; box-sizing:border-box; }
.login button{ cursor:pointer; width:100%; padding:26px 0; background:#4094c0; color:#fff; }
.login .btns button{ width:auto; }
.login .btns .btn{ margin:0; }
.login .title{ font-size:18px; padding-top:15px;  }
.login .title b{ font-weight:normal; }
.login .btn,.sub_agree .btn, .sub_join .btn{ display:inline-block; padding:5px 34px; background:#eee; vertical-align:middle;}
.login .btn:nth-child(1){ background:#999; color:#fff;    padding: 5px 24px; }

/*
	회원가입
*/
/*개인정보수집동의*/
.member{width:80%; margin:100px auto; }
.member textarea{ border:1px solid #ddd; padding:15px; box-sizing:border-box; width:100%; height:350px; resize:none;}
.redio01{ text-align:right; }
.btns{ text-align:center; margin-top:15px; }
/*회원가입*/
.tbl-comm.form{ text-align:left; }
.tbl-comm.form tr td{ text-align:left; }
.member input,.member select{ border-radius:0; max-width:100%; font-size:14px; height:30px; box-sizing:border-box; padding-left:10px; vertical-align:middle; border:1px solid #ddd;}
.member select{ -webkit-appearance: menulist-button;}
.member .noti{ margin-top:3px; }
.post a.btn{ padding:6px 12px; }


/*게시판 상단*/
p.noti{ color:#999; padding-left:10px; margin-top:2px;}
.box{ border:1px solid #47b2ea; padding:22px; box-sizing:border-box; margin-bottom:15px;}
.box > p { font-size: 17px; font-weight: 600; color: #47b2ea; margin-bottom:8px; }
.box > ul li{ padding:3px 0; }
.box .tbl-comm{ border-top:2px solid #dbdbdb; }
.box .clearfix .tbl-comm{ width:49%; float:left; }
.box .clearfix .tbl-comm:nth-child(1){ margin-right:2%; }
.box .clearfix .tbl-comm th{ text-align:center; }
.box .clearfix p{ float:left; width:100%; }
.box .clearfix .txt{ font-size:15px; color:#47b2ea; font-weight:bold; margin-top:18px; }
.box .ex h5{ font-size:16px; margin:6px 0; margin-top:15px;   }
.box .ex .con{ margin-bottom:15px; display:none;    padding: 0 15px;}
.box .ex .btn{ text-align:right; }
.box .ex .btn a{ display:inline-block; padding:5px 10px; border:1px solid #47b2ea; color:#47b2ea;}
.btns{ margin-bottom:18px; }

/*카테고리*/
.tbl-comm tr th.category select{ border:0; font-size:14.5px;  font-weight:bold;  color: #3c3c3c;font-family: 'Noto Sans KR', sans-serif;width: 100%;}
.tbl-comm tr th.category select:focus{ outline:0; }
/*팝업*/
.layer_popup{ display:none; box-sizing: border-box; z-index:30; padding:25px; width:100%; max-width:600px; position:fixed; top:50%; left:50%; margin-top:-308px; margin-left:-300px; background:#fff; box-shadow:0 0 25px rgba(0,0,0,.15);}
.layer_popup table{ width:100%; border-top:2px solid #47b2ea;}
.layer_popup table th{ padding:12px; border-bottom:1px solid #ebebeb; background:#f9f9f9;}
.layer_popup table td{ padding:12px; border-bottom:1px solid #ebebeb; }
.layer_popup table td textarea{ resize:none; width:100%; height:150px; padding:10px; box-sizing:border-box;    border: 1px solid #ddd; }
.layer_popup input[type="text"]{ padding:2px 10px; box-sizing:border-box; max-width:100%;}
.layer_popup .wp-btn{ text-align:center; margin-top:15px; }
.bg{ width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,.3); z-index:29; cursor:pointer; display:none;}

/*연구여행*/
.travel .tbl-comm tr th.title{ font-size:19px; padding-bottom: 5px; }
.travel .tbl-comm tr{ border:0; }
.travel .tbl-comm tr td .date, .travel .tbl-comm tr td .place{ color:#888;    font-size: 15px; padding:0 10px; }
.travel .tbl-comm tr td .date{ padding-left:0; position:relative;}
.travel .tbl-comm tr td .date:after{ content:''; height:14px; width:1px; background:#ddd;  top:50%; right:-2px; margin-top:-7px; position:absolute;}
.travel .tbl-comm tr td.t-right{ text-align:right; }
.travel .tbl-comm tr td.hashtag{ padding: 15px 10px; color: #4094c0; font-size:14px; border-bottom:1px solid #ddd; }
.tbl-comm tr td iframe{ width:100%; }
.kpi_img{ margin-bottom:30px;text-align: center; }

/*갤러리 게시판*/
.gallery_con {border-top:2px solid #ffd245}
.gallery_con li {float: left;width: 23.78%;margin-right: 1.6266%;margin-top: 30px;box-sizing:border-box;}
.gallery_con li:nth-child(4n) {margin-right: 0;}
.gallery_con li a {border-bottom: 2px solid #dfdfdf;border-radius:15px 0 15px 0;background-color: #f6f6f6;box-shadow:0 0 0px #dfdfdf inset;transition:0.5s}
.gallery_con li .photo_thum {position: relative;overflow: hidden;height: 14vw;max-height: 130px;border-radius:15px 0 0 0;}
.gallery_con li .photo_thum:after {content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.2);opacity:0;transition:1.5s}
.gallery_con li .photo_thum img {position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%);}
.gallery_con li .photo_title {padding: 8px 0;text-align: center;}
.gallery_con li a:hover {box-shadow:-300px 0px 50px #dfdfdf inset;}
.gallery_con li a:hover .photo_thum:after {opacity:1}